FontBlaster v5.0.1 Release Notes

Release Date: 2019-08-08 // 11 days ago
  • 📦 I fixed the Package.swift so that it is now compatible with Xcode 11 and the latest Swift Package Manifest file (// swift-tools-version:4.0).


Previous changes from v5.0.0

  • The master branch now uses Swift 5.0.

    There were no major changes with source compatibility.